﻿.logoDiv{
    margin-top:25pt; 
    margin-left:50pt; 
    height: 180pt; 
    width: 350pt;
}
.logoImg{
    height: 180pt; 
    width: 300pt;  
}
.sloganDiv{
    border:outset;
    position:relative;
    margin-top:-185pt;
    margin-left:400pt;
    height: 180pt; 
    width: 900pt;    
}
.sloganP{
    margin-top:30pt;
    font-family:Tahoma;
    font-size:84pt;
    text-align:center;
}
.model1div{
    border:ridge;
    position:relative;
    margin-top:25pt;
    margin-left:630pt;
    height:440pt;
    width:670pt;
}
.siteMap{
    border:solid;
    position:relative;
    margin-left:100pt;
    margin-top:-445pt;
    width:180pt;
    height:480pt;
}
.link{
	padding:10pt;
    font-family:Calibri;
    font-size:24pt;
    color:black;
}
.featuresdiv{
    margin-left:300pt;
    margin-top:-520pt;
    position:relative;
    width:300pt;
    height:480pt;
}
.featurestext{
    font-size:15pt;
    font-family:Tahoma;
}
.model2divs{
    margin-left:100pt;
}
